@charset "utf-8";
/* CSS Document */


.clearfix:after, .container:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix, .container {display:block;}

#product_tab{font-size:12px;line-height:normal;width:950px;background-attachment:scroll;background:url(../images/Knowledge_style/tab_under_bg_2.gif) center bottom no-repeat;padding-bottom:6px; overflow:hidden; position:relative}
#product_tab2{width:950px;background:url(../images/Knowledge_style/tab_under_bg_2.gif) no-repeat;overflow:hidden; height:10px; margin-top:10px; overflow:hidden}
#product_tab ul{
	margin:0;
	padding:0 10px 0 15px;
	list-style:none; 
	height:37px;
}
#product_tab li{float:left;margin:0;padding:0 0 0 10px;background:transparent url(../images/Knowledge_style/tab_bg_left.gif) no-repeat scroll left top; line-height:16px;}
#product_tab a{background:transparent url(../images/Knowledge_style/tab_bg.gif) no-repeat scroll right top;color:#000;display:block;font-weight:bold;text-decoration:none;padding:12px 20px 9px 10px}
#product_tab .current{background-image:url(../images/Knowledge_style/tab_bg_current_left.gif)}
#product_tab .current a{background-image:url(../images/Knowledge_style/tab_bg_current.gif);color:#238ab8;padding-bottom:10px;text-align:center}
#product_tab .current span{display:block;margin-top:-7px;margin-bottom:3px}
#product_content_area{
	background:url(../images/Knowledge_style/overview_bg.gif) center top scroll repeat-y;
	padding:20px;
	width:910px;
	overflow:hidden;
	/*border:red 1px solid;*/
}
#product_content_area02{
	background:url(../images/Knowledge_style/overview_bg.gif) center top scroll repeat-y;
	width:950px;
	overflow:hidden;
}
#product_content_area1{background:url(../images/Knowledge_style/overview_bg1.gif) center top scroll repeat-y;padding:20px;width:910px; overflow:hidden}
#product_content_area4{background:url(../images/Knowledge_style/overview_bg1.gif) center top scroll repeat-y;width:669px; overflow:hidden}
#product_content_bottom{background:transparent url(../images/Knowledge_style/overview_bottom.gif) no-repeat scroll 0 0;width:950px;height:10px; overflow:hidden}

.btn_area{ width:380px; float:left}
.star_01{ margin:26px}
.star_01 ul{ border:0; margin:0; padding:0}
.star_01 li{ list-style-type:none; float:left; margin-right:20px}

.Page_Tools{
	filter:alpha(opacity=95);
	-moz-opacity:0.95;
	opacity:0.95;
	position:absolute;
	text-align:left;
	top:50px;
	right:0;
	width:192px;
	z-index:150;
	
}
.Page_Tools_area{background-color:#FFFFFF;border-left:1px solid #EBEBEB;border-right:1px solid #EBEBEB;padding:0;width:190px;}
.Page_Tools_area ul{  overflow:auto;  margin:0; padding:0}
.Page_Tools_area li{ line-height:22px; padding-left:12px; list-style:none}
.Page_Tools_area a{ font-size:11px; font-weight:inherit; color:#666}
.Page_Tools_area a:hover{color:#f60}
.Page_Tools_select{ background-color:#F60;}
.Page_Tools_select a:hover{ color:#FFF}
.Page_Tools_select a{ color:#FFF}

#news_menu {float:left;padding-right:10px;padding-left:40px;width:190px;}
#news_menu h2 {font-size:200%;line-height:normal;margin-bottom:0;}
#news_menu span {color:#9B9B9B;font-size:13px;line-height:normal;}
#news_menu_list ul {list-style:none outside none; margin-top:20px}
#news_menu_list ul li a:link, #news_menu_list ul li a:visited {color:#272727;display:block;padding:5px 5px 5px 0;white-space:nowrap}
#news_menu_list ul li{ line-height:16px; width:190px}
#news_menu_list a{ font-size:12px;line-height:16px}
#news_menu_list ul li a:hover{ color:#F60}

#product_content_area_02 {border-left:1px solid #BFBFBF;float:left;padding:5px 40px;width:628px;z-index:1;}
#news_list_title {background:url("../images/new_title_bg.gif") no-repeat scroll 0 0 transparent;height:38px;margin:1em 0;padding-left:15px;padding-right:15px; line-height:30px}
#news_list_title #whichnews {color:#393939;float:left;font-size:18px;margin-top:0.3em;}
#product_content_area_02 h2 {background-image:none;color:#353535;font-size:24px;font-weight:normal;height:auto;margin-bottom:0.1em;padding:0;}
#news_list_title .news_form {float:right;padding-top:0.2em;_padding-top:0.55em;}
#news_list_title .news_form label {color:#626262;font-size:11px;}
#news_list_title .news_form select {vertical-align:middle;}
#news_list_area .news_list_cell {border-bottom:1px dotted #CCCCCC;margin-bottom:2em;}
#product_content_area_02 .news_list_cell h1 {color:#3C3B3B;font-size:15px;font-weight:bolder;margin-bottom:0.1em; line-height:18px}
#product_content_area_02 .news_list_date {color:#009CFF;display:block;font-size:12px;font-weight:normal;margin-bottom:0.2em;}
#product_content_area_02 .news_list_cell p {margin-bottom:0;}
#product_content_area_02 p {color:#626262;margin-bottom:4em; font-size:12px}
/*20110519ivy新增開始*/
#product_content_area_02 p.tw {
	color:#626262;
	margin-bottom:0.3em;
	line-height:2em;
	font-size:15px
}
#product_content_area_02 p.tw span {
	color:#CC2222;
}
#product_content_area_02 p.eng {
	color:#626262;
	margin-bottom:2em;
	line-height:1em;
	font-size:15px
}
/*20110519ivy新增結束*/
#product_content_area_02 h4{ color:#626262;margin-bottom:0.3em}
#product_content_area_02 h2{margin-bottom:0.3em}
#product_content_area_02 .news_list_cell a.more_button {color:#f60;display:block;padding:5px 15px 5px 5px;text-align:right; font-size:12px}

#product_content_area_04 {border-left:1px solid #BFBFBF;float:left;padding:5px 0 5px 40px;width:628px;z-index:1;}
#product_content_area_04 h2 {background-image:none;color:#353535;font-size:24px;font-weight:normal;height:auto;margin-bottom:0.1em;padding:0;}
#product_content_area_04 .news_list_cell h1 {color:#3C3B3B;font-size:15px;font-weight:bolder;margin-bottom:0.1em; line-height:18px}
#product_content_area_04 .news_list_date {color:#009CFF;display:block;font-size:12px;font-weight:normal;margin-bottom:0.2em;}
#product_content_area_04 .news_list_cell p {margin-bottom:0;}
#product_content_area_04 p {color:#626262;margin-bottom:4em; font-size:12px}
#product_content_area_04 h4{ color:#626262;margin-bottom:0.3em}
#product_content_area_04 h2{margin-bottom:0.3em}
#product_content_area_04 .news_list_cell a.more_button {color:#f60;display:block;padding:5px 15px 5px 5px;text-align:right; font-size:12px}


.news_list_cell h1 a{color:#222;}
.news_list_cell h1 a:hover{color:#f60;}
.newstable {border:1px solid #CCCCCC;border-collapse:collapse;border-spacing:0;}
.newstable td {
border:1px solid #CCCCCC;
padding:3px;
font-size:12px
}
caption, th, td {
font-weight:normal;
text-align:left;
}
#product_content_area2 a{ color:#238ab8}
#product_content_area2 a:hover{ color:#f60}

.SolutionP{ float:left;  margin-left:10px; margin-top:10px; line-height:18px; width:614px; overflow:hidden}
.SolutionP1{ float:left;  margin-left:0px; margin-top:10px; line-height:18px; width:800px; overflow:hidden}
.SolutionP2{ float:left;  margin-left:0px; margin-top:10px; line-height:18px; width:900px; overflow:hidden}

.download_list{
	position:absolute;
	top:20px;
	right:0;
	 z-index:1000
}

.download_list_01{ background:url(../images/Knowledge_style/bg-download-list_01.png) no-repeat; width:561px; height:11px; overflow:hidden}
.download_list_02{ background:url(../images/Knowledge_style/bg-download-list_02.jpg) bottom repeat-x #fff; width:539px; overflow:hidden; border-left:1px solid #B6D5E4; border-right:1px solid #B6D5E4; padding:10px; position:relative; text-align:center;}
.download_list_03{ background:url(../images/Knowledge_style/bg-download-list_03.png) no-repeat; width:561px; height:11px; overflow:hidden}
.download_list_02 td{ padding:0 4px; line-height:22px}
.download_selectBox{
	background:url(../images/Knowledge_style/downloadhome_bg.gif) no-repeat;
	width:316px;
	height:264px;
	overflow:hidden;
	float:left;
	position:relative;
	overflow:hidden
}
/*.download_btn{ background:url(../images/Knowledge_style/download-btn_1.gif) no-repeat;position: absolute; right:15px; bottom:20px; width:79px; height:25px; line-height:25px; text-align:center; overflow:hidden; font-size:12px}
.download_btn a{ display:block; color:#4c4d4d}
.download_btn a:hover{ background:url(../images/Knowledge_style/download-btn_2.gif) no-repeat; color:#999}
*/
.download_btn{text-align:center; position:absolute; right:28px; bottom:20px}
.download_btn a,.download_btn span{height:25px;display:-moz-inline-box;display:inline-block}
.download_btn a{background:url(../images/Knowledge_style/download-btn_1.gif) no-repeat; color:#4c4d4d; font-size:12px; line-height:25px; height:25px; font-weight:200 }
.download_btn a:hover{background:url(../images/Knowledge_style/download-btn_2.gif) no-repeat; color:#999999 }
.download_btn span{background:url(../images/Knowledge_style/download-btn_1.gif) no-repeat right top;position:relative;right:-10px;padding-right:10px}
.download_btn a:hover span{background:url(../images/Knowledge_style/download-btn_2.gif) no-repeat right top;position:relative;right:-10px;padding-right:10px}

.down_bot{ position: absolute; bottom:20px; height:25px; line-height:25px}
.down_bot a:hover{ color:#e1b881}
.selectBox_icon{ width:63px; height:64px; float:left; margin-left:20px; _margin-left:10px; margin-top:7px}
.selectBox_TitOption{ width:210px; height:100px; overflow:hidden; float:left}
.TitOption{
	margin-top:10px;
	font-size:11px;
	color:#fff;
	width:107px;
	text-align:center;
	line-height:22px;
	overflow:hidden
	
}
.Recommended{
	position:absolute;
	left:194px;
	color:#C00;
	top: 10px;
	font-size:11px;
	line-height:22px
}
.download_selectBox h4{ height:40px; float:left; margin: 15px 10px; width:207px; font-size:14px}
.download_selectBox p{ padding:0 40px; clear:both}


.position_width{ width:910px}
.search_p{ float:left; padding-right:10px;  padding-top:8px; font-size:14px; color:#999}
.Repair_p{
	padding:0 0 20px 30px;
}
.Repair_pp{ margin-left:0px; margin-right:5px; margin-bottom:20px; font-size:13px; }
.Repair_p a{ color:#238ab8}
.Repair_p a:hover{ color:#f60}

.Repair_b{
	margin:20px 14px;
}
.Repair_b a{ color:#238ab8}
.Repair_b a:hover{ color:#f60}
.Repair_b h6 a{ color:#222222}
.Repair_b h6 a:hover{ color:#f60}
.Repair_p h6 a{ color:#222222}
.Repair_p h6 a:hover{ color:#f60}
.Step_point01{ background:url(../images/Knowledge_style/bg-step_01.gif) no-repeat center; width:22px; text-align:center; padding:6px; height:22px; font-size:18px}
.Step_point02{ background:url(../images/bg_wp_list_03.gif) no-repeat center; width:22px; text-align:center; padding:6px; height:22px; font-size:12px; color:#fff}
/*Repair */
.global_map{ width:305px; float:left; margin-right:10px;_margin-right:9px}
.location{ width:390px; float:left}
.Region{ width:390px; overflow: hidden; margin-top:15px} 
.Region a{ color:#222}
.Region a:hover{ color:#238ab8}
.Region ul{padding:0; margin:0}

.Region_Name li{ float:left; list-style:none; padding:0 12px}
.Country_Name{ }
.Country_Name li{
	width:125px;
	float:left;
	list-style:none;
	padding:0;
	margin-right:5px
}
.SelectPT{ position: relative; bottom:30px; width:312px; margin:140px auto}
.SelectPT_title{ width:312px; height:38px; overflow:hidden; position:relative}
.close{ position:absolute; top:5px; right:5px; z-index:500}
.Action_16{border-left:1px solid #ccc; overflow:auto; background-color:#fff; height:332px;_height:333px;width:311px}
.Action_16 div:hover{ background:url(../images/bg-action-selectmodel_1.jpg) repeat-y; }
.SelectPT div{ float:left}
.SelectPT_left{ background:url(../images/bg-download-01.png) no-repeat; width:6px; height:38px; overflow:hidden}
.SelectPT_right{ background:url(../images/bg-download-03.png) no-repeat; width:6px; height:38px; overflow:hidden}
.SelectPT_mid{ background:url(../images/bg-download-02.png) repeat-x;width:290px; height:38px; overflow:hidden; line-height:38px; padding-left:10px}
.bg-line{ background: url(../images/Knowledge_style/bg-ServiceCenter_03.png) no-repeat; height:11px; clear:both; width:312px}
.bg_color2_01{ background:url(../images/bg-action-selectmodel_1.jpg) repeat-y; height:58px; border-bottom:1px solid #ccc; color:#222;  padding:6px;width:283px}
.SelectPT_07{
	border-bottom:1px solid #ccc;
	color:#222;
	padding:6px;
	height:58px;
	width:283px
}
.SelectPT_07 p, .bg_color2_01 p{ font-size:11px}
.SelectPT_07 img, .bg_color2_01 img{ float:left; width:49px; height:49px; overflow:hidden; margin-right:10px; border:1px solid #ccc}
.SelectPT_07 p, .bg_color2_01 p{ float:left; height:58px; overflow:hidden; width:200px}
/*Repair Info*/
.Field_grey{ height:37px; line-height:37px; background-color:#ececec; margin-top:10px}
.Field_grey li, .Field_grey2 li{ float:left; margin-left:10px}
.Field_grey2{ height:37px; line-height:37px; background-color:#ececec; }
{ float:left; margin-left:10px}
.Field_Info{
	margin-top:10px;
	width:694px;
	overflow:hidden;
	padding-left:10px;
	line-height:18px
}
.Field_Info dl{ width:330px; float:left; margin-right:10px}
.Field_Info dt{
	float:left;
	height:50px;
}
.Field_Info_Tit{}
.Map_Info{ margin-top:10px; height:91px; overflow: hidden;}
.Map_Info_leftbg{ background:url(../images/ProductSupportInfo/bg-Map_Info_01.gif) no-repeat; width:7px; height:91px; overflow: hidden; float:left}
.Map_Info_Mid{background:url(../images/ProductSupportInfo/bg-Map_Info_02.gif) repeat-x; width:686px; height:91px; overflow: hidden; float:left}
.Map_Info_Mid ul{ padding:13px 3px 13px 3px}
.Map_Info_Mid li{ line-height:20px}
.Map_Info_rightbg{ background:url(../images/ProductSupportInfo/bg-Map_Info_03.gif) no-repeat; width:7px;height:91px; overflow: hidden; float:left }
.Region_select a{ color:#238ab8}
.Google_Map{
	width:705px;
	height:413px;
	overflow: hidden;
	margin-top:10px
}
.Options{}
.Options dl{ float:left}
.Options dd{
	float:left;
	margin-left:10px
}
.Option_01{
	width:352px;
	height:145px;
	overflow:hidden;
	border-right:1px solid #e0e0e0;
	margin-top:10px;
	border-bottom:1px solid #e0e0e0
}
.Option_01a{
	width:352px;
	height:145px;
	overflow:hidden;
	border-right:1px solid #e0e0e0;
	margin-top:10px;
    border-bottom:3px solid #FFF

}
.Option_tit{  height:29px; line-height:29px; background-color:#e0e0e0; padding-left:12px}
.Option_tit_area{ padding:12px}
.Option_02{
	width:352px;
	height:145px;
	overflow:hidden;
	margin-top:10px;
	border-bottom:1px solid #e0e0e0
}
.Option_02a{
	width:352px;
	height:145px;
	overflow:hidden;
	margin-top:10px;
	border-bottom:3px solid #FFF
}
.p_Step a, .table_a a{ color:#238ab8 }
.p_Step a:hover, .table_a a:hover{ color:#f60}
.garyStep, .currentStep{ float:left; margin-right:20px}
.currentStep dt{ font-size:24px; font-weight:bold; color:#238ab8}
.currentStep dd{font-size:12px; color:#238ab8}
.garyStep dt{font-size:24px; font-weight:bold; color:#999}
.garyStep dd{font-size:12px; color:#999}
.StepImg{ float:left; text-align:center; height:15px; padding:20px 10px; margin-right:20px}
.p_Step{ padding:30px}
.p_Step ol{padding:20px;}
.p_Step ol li{  list-style:disc; font-size:12px;color:#238ab8}


/*Premium Care*/
.Bg_Premium_Care{ background:url(../images/Knowledge_style/bg-ASUS-Premium-home_02.jpg) no-repeat center top; width:950px; overflow:hidden; }
.Bg_Premium_Care .Trace{ padding-left:10px; color:#fff}
.Bg_Premium_Care .Trace a{ color:#fff}
.Bg_Premium_Care .Trace .word-black-11-b{ color:#fff}
.Logo_Premium_Care{ text-align:center; padding-top:10px}
.Premium_Care_p{ padding-right:168px; color:#FFF; padding-top:10px}
.Premium_Care_p2{ color:#FFF; padding-top:30px}
.Premium_Product_Select{ width:479px; overflow:hidden; margin-top:10px; margin-bottom:10px}
.Premium_Product_Select_01{ background:url(../images/Knowledge_style/bg-line-Premium_01.png) no-repeat; height:40px; overflow:hidden}
.Premium_Product_Select_01 li{ float:left; width:222px; padding-left:10px; color:#222; line-height:40px}
.Premium_Product_Select_02{ border-left:1px solid #ccc;border-right:1px solid #ccc; background-color:#FFF; width:477px; overflow:hidden}
.Premium_Product_left{ float:left; width:230px; overflow:hidden;}
.Premium_Product_right{float:left; width:226px; overflow: auto;border-left:1px solid #ccc; padding:10px; height:132px }
.Premium_Product_Select_03{ background:url(../images/Knowledge_style/bg-line-Premium_02.png) no-repeat; height:12px; overflow:hidden; clear:both}
.Premium_07{border-bottom:1px solid #ccc;color:#222;padding:6px;width:220px;height:58px}
.bg_color_03{ background:url(../images/bg-action-selectmodel_1.jpg) repeat-y; height:58px; border-bottom:1px solid #ccc; color:#222;  padding:6px}
.Premium_07 p, .bg_color_03 p{ font-size:13px}
.Premium_07 img, .bg_color_03 img{ float:left; width:49px; height:49px; overflow:hidden; margin-right:10px; border:1px solid #ccc}
.Premium_07 p, .bg_color_03 p{ float:left; height:58px; overflow:hidden; width:155px}
.Premium_Product_right dd{ height:20px; line-height:20px; font-size:12px; padding-left:20px}
.dd_color_01{ background-color:#eaeaea}
.Premium_Product_right dd:hover{ background-color:#78b9d5; cursor:pointer;}
.Premium_Product_right a:hover{ color:#FFF}
.Premium_Product_right .btn-01 a:hover{background:url(../images/btn_base_c5.png) no-repeat; color:#0b5170 }
.Bot_Content_Box{ margin-top:10px; background-color:#FFF; width:950px; overflow:hidden; clear:both; padding-top:10px}
.Bot_Content_Box ul{
	margin:10px 30px;_margin:10px 25px;
	float:left;
	width:395px;
	overflow:hidden;
	display:block;
	padding-left: 15px;
}
.Bot_Content_Box li{ list-style:disc; color:#929091}
.Bot_Content_Box a{ font-size:12px}
.Bot_Content_Box h4{
	margin:10px 30px;_margin:10px 25px;
	float:left;
	width:410px;
	overflow:hidden;
	display:block;
}
.Premium_Care_product dl{ width:380px; overflow:hidden}
.Premium_Care_product dt, .Premium_Care_product dd{ float:left}
.Premium_Care_product dt{ width:115px; margin-right:10px}
.Premium_Care_product dd{ width:250px; position:relative; line-height:22px}


.Premium_tab{font-size:12px;line-height:normal;width:680px;background-attachment:scroll;background:url(../images/Knowledge_style/tab2_under_bg_2.png) center bottom no-repeat;padding-bottom:6px; overflow:hidden; position:relative}
.Premium_tab ul{
	margin:0;
	padding:0 10px 0 15px;
	list-style:none; 
	height:37px
}
.Premium_tab li{float:left;margin:0;padding:0 0 0 10px;background:transparent url(../images/Knowledge_style/tab2_bg_left.png) no-repeat scroll left top}
.Premium_tab a{background:transparent url(../images/Knowledge_style/tab2_bg.png) no-repeat scroll right top;color:#000;display:block;font-weight:bold;text-decoration:none;padding:12px 20px 9px 10px;float:left}

.Premium_tab .current{background-image:url(../images/Knowledge_style/tab2_bg_current_left.png)}
.Premium_tab .current a{background-image:url(../images/Knowledge_style/tab2_bg_current.png);color:#238ab8;padding-bottom:10px;text-align:center}
.Premium_tab .current span{display:block;margin-top:-7px;margin-bottom:3px}

.Premium_content_area{background:url(../images/Knowledge_style/overview_bg.png) center top scroll repeat-y;padding:20px;width:640px; overflow:hidden}
.Premium_content_bottom{background:transparent url(../images/Knowledge_style/overview_bottom.png) no-repeat scroll 0 0;width:680px;height:10px; overflow:hidden; margin-bottom:20px}
.Premium_content_area li{ font-size:12px; line-height:18px; list-style:disc}
.Premium_content_area ul{ padding-left:20px}

.Premium_content_area_1{background:url(../images/Knowledge_style/overview_bg.png) center top scroll repeat-y;padding:20px;width:640px; overflow:hidden}
.Premium_content_bottom{background:transparent url(../images/Knowledge_style/overview_bottom.png) no-repeat scroll 0 0;width:680px;height:10px; overflow:hidden; margin-bottom:20px}
.Premium_content_area_1 li{ font-size:12px; line-height:18px; list-style-type:decimal}
.Premium_content_area_1 ul{ padding-left:20px}

.Premium_content_area2 li{ font-size:12px; line-height:18px; list-style-type:disc}
.Premium_content_area2 ul{ padding-left:20px}

.Ifm_p{ padding:30px}
.Ifm_p ul{ padding-left:20px}
.Ifm_p li{ font-size:12px; list-style:disc }
.bottom_text{ position:relative; text-align:center; line-height:19px}

.video_area{ float:left; width:306px; height:233px; border:1px solid #ccc;  background:url(../images/Knowledge_style/FeatureVideo0721_03.gif) no-repeat top #ebebeb; margin-left:100px;_margin-left:50px;_margin-right:45px; margin-bottom:15px}
.video_MV{ width:289px; height:177px; overflow:hidden; margin-top:7px;  margin-left:7px}
.video_p{ width:289px; line-height:30px; overflow:hidden; margin:10px auto; background-color:#fff; text-align:center}
.video_p a{ font-size:12px; color:#222; display:block}
.video_p a:hover{color:#f60}
.RSS_07{   color:#222;  padding:6px 6px 0 6px; width:204px; height:56px; float:left; margin-top:10px; margin-right:10px; background:url(../images/Knowledge_style/bg_RSS0803_03.jpg) repeat-x; overflow:hidden}
.RSS_07 img{ float:left; width:49px; height:49px; overflow:hidden; margin-right:10px; border:1px solid #ccc;}
.RSS_07 p{ float:left; height:58px; overflow:hidden; width:140px;font-size:11px;line-height:14px; height:28px}
.RSS_07 select{width:140px; font-size:11px; background-color:#fff; float:left}
.Powersupply_p{ padding:10px; color:#666}

.CPUsupport_box{ width:361px; height:106px; overflow:hidden; float:left; margin-left:52px;_margin-left:26px; margin-top:15px; background:url(../images/Knowledge_style/CPUsupport_main_01.jpg) no-repeat; padding:18px; position:relative}
.CPUsupport_box li{ float:left}
.CPUsupport_icon{ margin-right:10px; width:71px;float:left;}
.CPUsupport_tit{
	width:270px;
	float:left;
	font-size:14px;
	 font-weight:bold;
	color:#1855ba;
}
.CPUsupport_tit p{font-size:12px;font-weight: normal; color:#222; margin-top:12px }
.CPUsupport_box .download_btn{ bottom:18px; right:18px}
.CPUsupport_select{ width:910px; height:45px; overflow:hidden; margin:0 auto}
.CPUsupport_select_left{ width:13px; float:left; height:45px; background:url(../images/Knowledge_style/bg-CPUsupport_select_01.jpg) no-repeat}
.CPUsupport_select_mid{ width:884px; float:left; height:21px; background:url(../images/Knowledge_style/bg-CPUsupport_select_02.jpg) repeat-x; padding:12px 0; line-height:21px}
.CPUsupport_select_mid li{ float:left; margin-left:20px; font-size:12px; color:#177FC0}
.CPUsupport_select_right{ width:13px; float:left; height:45px; background:url(../images/Knowledge_style/bg-CPUsupport_select_03.jpg) no-repeat}

.product_search_box{ width:904px; height: 124px; overflow:hidden; margin:0 auto 25px auto}
.product_search_inbox_01{ background:url(../images/product_search_box_01.jpg) no-repeat; width:904px; height:7px; overflow:hidden}
.product_search_inbox_02{  width:902px; height:110px; overflow:hidden; border-left:1px solid #dfdfdf; border-right:1px solid #dfdfdf}
.product_search_inbox_03{  background:url(../images/product_search_box_02.jpg) no-repeat; width:904px; height:7px; overflow:hidden}
.product_search_inbox_02 ul{ float:left; padding:0; margin:0; height:100px; overflow:hidden; margin-top:5px}
.product_search_inbox_02 li{ list-style:none}

.product_search_product{ width:460px}
.Box_05 .product_search_product li{ float:left; margin:13px; padding-top:5px}
.product_search_inbox_02 .product_search_point{ width:205px; border-left:1px dashed #f60; padding-left:12px}
.product_search_inbox_02 .product_search_point li{ background:url(../images/Point_search_07.jpg) no-repeat left 50%; padding-left:10px; line-height:25px}
.product_search_point a{ color:#333}
.product_search_point a:hover{ color:#f60}

.Box_05 .product_search_product_Name{ font-size:19px; font-weight:bold; float:left; line-height:75px}

/*0523 IVY新增*/
.facebookTitle {
	height:auto;
	behavior: url(../PIE/PIE.htc);
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#90B8EE), to(#455a92));
	background: -moz-linear-gradient(#90B8EE, #455a92);
	background: linear-gradient(#90B8EE, #455a92);
	-pie-background: linear-gradient(#90B8EE, #455a92);
}
.facebookTitle{
	padding:7px 15px  7px  15px;
}
.facebookTitle h4{
	font-weight:bold;
}
.facebookTitle p{
	font-size:13px;
}

/*0705 IVY新增_關於表格設定*/
.tableRule{
	background-color:#cccccc;
}
.tableRule th{
	background-color:#e0e0e0;
	text-align:center;
	font-weight:bold;
}
.tableRule td{
	background-color:#FFF;
	padding:0 5px;
}
.tableRule td.List_bg02{
	background-color:#fbfbfb;
}

/*0811 IVY新增-驅動程式下載*/
#downloadContent {
	margin:25px auto 0 auto;
	width:950px;
}
#downloadContent h2{
	background: url(../images/title_bg.jpg) repeat-x 0 0;
	height:40px;
	border-top: 1px solid #e5e5e5;
	border-left: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-rightleft: 8px;
	-webkit-border-top-left-radius:8px;
	-webkit-border-top-right-radius:8px;
	border-radius: 8px 8px 0 0;
	behavior: url(../PIE/PIE.htc);
	padding-left:20px;
}
#downloadContent h2 em {
	line-height: 40px;
	font-size:12px;
	color:#222;
	font-style: normal;
	font-weight: normal;
}
.downloadModel{
	height:100px;
	padding:30px 150px 60px 150px;
	border-left:1px solid #e5e5e5;
	border-right:1px solid #e5e5e5;
	border-top: 1px dashed #e5e5e5;
	border-bottom:1px  dashed #CCC;
}
.downloadModel img{
	float:left;
}
.downloadModel ul{
	float:right;
	width:530px;

}
#downloadContent02 {
	background: #f3f3f3 url(../images/bg-downloadContent02.jpg) repeat-x 0 0;
	height:200px;
	font-size:12px;
	border-bottom: 1px solid #e5e5e5;
	border-left: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	-moz-border-radius-bottomleft: 8px;
	-moz-border-radius-rightleft: 8px;
	-webkit-border-bottom-left-radius:8px;
	-webkit-border-bottom-right-radius:8px;
	border-radius: 0 0 8px 8px;
	behavior: url(../PIE/PIE.htc);
}
#downloadContent02 ul li{
	float:left;
}
#downloadContent02 ul li.box{
	width:280px;
	padding:10px 0 0 35px;

}
li.box h4{
	padding:20px 0 25px 0;
}
li.box img.icon{
	float:left;
	padding-right:10px;
	margin-left:-10px;
	_margin-left:-5px;
}
.paddingBttom10px{
	padding-bottom:10px;
}
.howUser{
	background:url(../images/point-20.gif) no-repeat 0 0;
	padding:0 25px 0 18px;
}
.newdownload_btn a{
	background:url(../images/Knowledge_style/download-btn_1.gif) no-repeat left top;
	height:25px;
	text-align:center;
	right:28px;
	float:right;
}
li.box span.bottomBtn{
	display:block;
	padding-right:30px;
}
li.box span.title{
	height:85px;
	display:block;
	padding-right:20px;
}
a.btn_start {
	float:right;
	color:#222;
	text-align: center;
	padding :4px 8px;
	border: 1px solid #BFBEB9;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(45%,#fcfcfc), color-stop(46%,#e8e8e8), color-stop(100%,#e8e8e8d));
	background: -moz-linear-gradient(top, #fcfcfc 0%, #fcfcfc 45%, #e8e8e8 46%, #e8e8e8 100%);
	-pie-background: linear-gradient(top, #fcfcfc 0%, #fcfcfc 45%, #e8e8e8 46%, #e8e8e8 100%);
	display: block;
	behavior: url(../PIE/PIE.htc);
}
a.btn_search {
	margin-top:15px;
	*margin-top:-75px;
	float:right;
	color:#FFF;
	border: 1px solid #BFBEB9;
	padding :13px 0;
	text-align: center;
	font-weight:bold;
	font-size:13px;
	width: 70px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: #31a6c9;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#31a6c9), to(#016887));
	background: -webkit-linear-gradient(#31a6c9, #016887);
	background: -moz-linear-gradient(#31a6c9, #016887);
	background: -ms-linear-gradient(#31a6c9, #016887);
	background: -o-linear-gradient(#31a6c9, #016887);
	background: linear-gradient(#31a6c9, #016887);
	-pie-background: linear-gradient(#31a6c9, #016887);
	display: block;
	behavior: url(../PIE/PIE.htc);
}
a.btn_start:hover{color:#666;}
.lineDashed{
	background:url(../images/dashed.gif) repeat-y 0 0;
	height:200px;
	width:1px;
}
li.box p{
	height:47px;
	padding-right:20px;
}
/*20111011新增*/
.Region a.newLinkColor{
	color:#238AB8;
} 
.Region a:hover.newLinkColor{
	color:#FF6C00;
} 